/* custom  */
#section-5 .uk-position-center {
    max-width: 80%;
    text-align: center;
}
#section-5 .uk-position-center img {
    max-width: 100%;
    height: auto;
}
/* end custom */
/* Element menu */
.ec-categoryModal {	background: rgba(0, 0, 0, .4) url('varianten/menu/Grill/bg_web.jpg') no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; background-blend-mode: darken; }
@media screen and (orientation:portrait){
	.ec-categoryModal {	background: rgba(0, 0, 0, .4)  url('varianten/menu/Grill/bg_mobile.jpg') no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; background-blend-mode: darken; }
}


/* --Element menu */
/* Element color-btn */
.ec-link-btn, .ec-link-btn-small, .ec-link-btn-large, .ec-product-price { background-image: linear-gradient( 106.9deg,  rgba(148,14,60,1) 60.9%, rgba(3,22,27,1) 122.3% );color:#fff!important;border:none!important; }

/* --Element color-btn */